.pa-header {
	background-color: #B5C6C6;
}
.pa-content {
	width: 90%;
	margin: 20px;
	background-color: #FFFFFF;
}
.pa-hrefNode {
	color: #000000;
	text-decoration: none;
}
.pa-dataGrid {
	border-width: 1px;
	border-color: #BBBBBB;
	border-style: solid;
	border-collapse: collapse;
	width: 90%;
	background-color: #EBF1EF;	
}
.pa-dataGrid th {
	text-align:	center;
	padding: 2px;
	font-weight: normal;
	font-size: 13px;
	background-color: #C6D1CD;
	border-width: 1px;
	border-color: #BBBBBB;
	border-style: solid;
}
.pa-dataGrid td {
	border-width: 1px;
	border-color: #BBBBBB;
	border-style: solid;
	padding: 3px;
	font-weight: normal;
	font-size: 13px;
}
.pa-label {
	background-color: #C6D1CD;
}
.pa-tdlabel {
	background-color: #D6E1DD;
	padding: 3px;
}
.pa-tdvalue {
	background-color: #EBF1EF;
	text-align: right;
	padding: 3px;
}
/* See Production_Sequence_Phase_View.   */
.production-blocked-sequence {
	color: #FF0000;
}
.production-blocked-work-effort {
	color: #FF0000;
}
/* The material movement related to return material will be displayed with this class.   */
.production-product-movement {
	color: #0000FF;
}
.production-product-movement-blocked {
	color: #FF00FF;
}
/* Classes for BOM drop.   */
.bomdrop-regular {
	color: #000000;
}
.bomdrop-activity {
	color: #0000FF;
}
.bomdrop-semifinished {
	color: #00FF00;
}

/* Classes for blacklist */
.blacklist-regular {
	color: #000000;
}
.blacklist-error {
	color: #FF0000;
}

/* Classes for generic WListbox.   */
.wlistbox-regular {
    color: #000000;
}
.wlistbox-error {
    color: #FF0000;
}

/* Classes for windows/tabs (issue 1000350).   */
tr.inactive-grid-row td.z-row-inner {
    opacity: .75;
    background-color: #D0D0D0;
}
